/*
 * Copyright(C) Seiko Epson Corporation 2016. All rights reserved.
 *
 * Warranty Disclaimers.
 * You acknowledge and agree that the use of the software is at your own risk.
 * The software is provided "as is" and without any warranty of any kind.
 * Epson and its licensors do not and cannot warrant the performance or results
 * you may obtain by using the software.
 * Epson and its licensors make no warranties, express or implied, as to non-infringement,
 * merchantability or fitness for any particular purpose.
 */

package nmd.emd.epson.com.probt_2000bluetooth;

/**
 * Class to represent the Site Entity
 * The class is used for the Custom ListView
 * A site is a place where equipment will be monitored
 */
public class Site {
    public String SiteName;
    public String SiteLocation;

    /**
     * Constructor for the Site class
      * @param sitename The Site Name
     * @param sitelocation The Geographical location
     */
    public Site(String sitename, String sitelocation) {
        this.SiteName = sitename;
        this.SiteLocation = sitelocation;
    }
}